## golang-github-jinzhu-now 0.0~git20151001.0.ce80572

=== debian/changelog ===
golang-github-jinzhu-now (0.0~git20151001.0.ce80572-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Liang Yan ]
  * Add tzdata into build-depends (Closes: #839417).

 -- Liang Yan <liangy@hpe.com>  Mon, 10 Oct 2016 15:46:10 -0600

golang-github-jinzhu-now (0.0~git20151001.0.ce80572-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 16 Oct 2015 10:14:13 -0700
