=== debian/control ===
Source: golang-github-jinzhu-now
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, tzdata
Standards-Version: 3.9.6
Homepage: https://github.com/jinzhu/now
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jinzhu-now.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jinzhu-now.git
XS-Go-Import-Path: github.com/jinzhu/now

Package: golang-github-jinzhu-now-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: time toolkit for golang
 Package now is a time toolkit for golang.
 .
   time.Now() // 2013-11-18 17:51:49.123456789 Mon
 .
   BeginningOfMinute() // 2013-11-18 17:51:00 Mon
   BeginningOfHour()   // 2013-11-18 17:00:00 Mon
   BeginningOfDay()    // 2013-11-18 00:00:00 Mon
   BeginningOfWeek()   // 2013-11-17 00:00:00 Sun
 .
   FirstDayMonday = true // Set Monday as first day
   BeginningOfWeek()     // 2013-11-18 00:00:00 Mon
   BeginningOfMonth()    // 2013-11-01 00:00:00 Fri
   BeginningOfQuarter()  // 2013-10-01 00:00:00 Tue
   BeginningOfYear()     // 2013-01-01 00:00:00 Tue
 .
   EndOfMinute() // 2013-11-18 17:51:59.999999999 Mon
   EndOfHour()   // 2013-11-18 17:59:59.999999999 Mon
   EndOfDay()    // 2013-11-18 23:59:59.999999999 Mon
   EndOfWeek()   // 2013-11-23 23:59:59.999999999 Sat
 .
   FirstDayMonday = true // Set Monday as first day
   EndOfWeek()           // 2013-11-24 23:59:59.999999999 Sun
   EndOfMonth()          // 2013-11-30 23:59:59.999999999 Sat
   EndOfQuarter()        // 2013-12-31 23:59:59.999999999 Tue
   EndOfYear()           // 2013-12-31 23:59:59.999999999 Tue
 .
   // Use another time
   t := time.Date(2013, 02, 18, 17, 51, 49, 123456789, time.UTC)
   New(t).EndOfMonth() // 2013-02-28 23:59:59.999999999 Thu
 .
   Monday()      // 2013-11-18 00:00:00 Mon
   Sunday()      // 2013-11-24 00:00:00 Sun
   EndOfSunday() // 2013-11-24 23:59:59.999999999 Sun
 .
 This package contains the source.
