=== debian/control ===
--- 
+++ 
@@ -1,18 +1,26 @@
 Source: golang-github-jinzhu-now
-Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go, tzdata
-Standards-Version: 3.9.6
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Anthony Fok <foka@debian.org>
+Section: golang
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-any,
+               tzdata
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jinzhu-now
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jinzhu-now.git
 Homepage: https://github.com/jinzhu/now
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jinzhu-now.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jinzhu-now.git
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/jinzhu/now
 
 Package: golang-github-jinzhu-now-dev
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: time toolkit for golang
  Package now is a time toolkit for golang.
  .
