## golang-github-jinzhu-now 1.1.5

=== debian/changelog ===
golang-github-jinzhu-now (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.5
  * Build-depend on tzdata-legacy (or older tzdata version)
    Closes: #1052785

 -- Felix Geyer <fgeyer@debian.org>  Thu, 05 Oct 2023 19:05:08 +0200
