=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               tzdata
+               tzdata-legacy | tzdata (<= 2023c-5),
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jinzhu-now
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jinzhu-now.git
